 /*****Index-Seite************************************************************************/
 body
{
   marginwidth:0;
   marginheight:0;
   margin:0px;
   font-size:12px;

}

a	{
          text-decoration:underline;
         }

a:link	{
          text-decoration:underline;
          color:#9C0000;
         }

a:visited	{
          	 text-decoration:underline;
                  color:#9C0D0D;
         	}

a:hover	{
          text-decoration:none;
          color:#CECFCE;
         }

a:active	{
          text-decoration:none;
          color:#9C0000;
         }

table {
border-collapse:collapse;
}         


table.index
{  width: 18cm;
    text-align:center;
    vertical-align:middle;
    margin-left:4cm;
}

td.ihead/*startseite logo */
{  text-align:center;
    vertical-align:middle;
    padding-top:1cm;
}

td.iimg /*startseite bilder*/
{  width:6cm;
    margin: 0px;
    text-align:center;
    vertical-align:middle;
    padding-top:2cm;
}

td.ibut /*startseite buttons */
{  width:6cm;
    height:31px;
    margin: 0px;
    text-align:center;
    vertical-align:middle;
    background: url(http://server.fh-konzept.de/hp/fileadmin/Herrmann/Img/but.gif);
    background-repeat:no-repeat;
    background-position:center;
}

a.index:link, a.index:visited, a.index:hover, a.index:active
{  font-size: 11px;
   color: rgb(255,255,255);
   font-family: Arial,Verdana,Helvetica,sans-serif;
   font-weight: solid;
   text-decoration: none;
}
/******alle Seite***************************************************************/
table.main
{  width: 26.3cm;
    text-align:left;
    vertical-align:top;
    margin-top:-15px;
    margin-left:-10px;
}/* - oben*******************/
td.header
{  text-align:left;
    vertical-align:top;
}
td.red
{  height:19px;
    width:993px;
    background: url(http://server.fh-konzept.de/hp/fileadmin/Herrmann/Img/redline.gif);
    background-repeat:no-repeat;
    background-position:left;
    font-family:Arial,Verdana,Helvetica,sans-serif;
    color: rgb(0,0,0);
    font-size: 10px;
    text-align:left;
    /*vertical-align:middle;*/

        vertical-align:top;

    padding-left:188px;
}
a.redmenu:link, a.redmenu:visited, a.redmenu:hover, a.redmenu:active
{  font-size: 10px;
   color: rgb(0,0,0);
   font-family: Arial,Verdana,Helvetica,sans-serif;
   font-weight: solid;
   text-decoration: none;
}
td.grey
{  background: url(http://server.fh-konzept.de/hp/fileadmin/Herrmann/Img/greyline.jpg);
    height:29px;
    font-family:Arial,Verdana,Helvetica,sans-serif;
    color: rgb(0,0,0);
    font-size: 11px;
    text-align:left;
    vertical-align:middle;
    padding-left:188px;
}
a.navmenu:link, a.navmenu:visited, a.navmenu:hover, a.navmenu:active
{  font-size: 11px;
   color: rgb(0,0,0);
   font-family: Arial,Verdana,Helvetica,sans-serif;
   font-weight: solid;
   text-decoration: none;
}
/* - menue*********************/
td.op
{  width:155px;
    height:25px;
    font-size: 11px;
	color: rgb(255,255,255);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: bold;
	text-decoration: none;
    text-align:left;
    vertical-align:middle;
    background-image:url(http://server.fh-konzept.de/hp/fileadmin/Herrmann/Img/op.gif);
    padding-left:29px;
    border-top:solid 1px #fff;
}

td.act
{
    background:#fff url("Img/act.gif") no-repeat top left;
   height:25px;
    font-size:11px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
    text-align:left;
    vertical-align:middle;
    padding-left:40px;
}


td.act_02
{
    background:#fff url("Img/act_02.gif") no-repeat top left;
   height:25px;
    font-size:10px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
    text-align:left;
    vertical-align:middle;
    padding-left:70px;
}


img.whiteline
{   border: 0px;
    width:150px;
    height:1px;
}
a.omenu:link, a.omenu:visited, a.omenu:hover, a.omenu:active
{	font-size: 12px;
	color: rgb(255,255,255);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: bold;
	text-decoration: none;
}



td.up
{  height:25px;
    font-size:12px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
    text-align:left;
    vertical-align:middle;
    background-image:url(http://server.fh-konzept.de/hp/fileadmin/Herrmann/Img/up.gif);
    background-repeat:no-repeat;
    padding-left:40px;
}



td.up_02
{  height:25px;
    font-size:10px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
    text-align:left;
    vertical-align:middle;
    background-image:url("Img/up_02.gif");
    background-repeat:no-repeat;
    padding-left:70px;
}

a.umenu:link, a.umenu:visited, a.umenu:hover, a.umenu:active
{	font-size: 12px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
}


a.umenu_02:link, a.umenu_02:visited, a.umenu_02:hover, a.umenu_02:active
{	font-size: 11px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: solid;
	text-decoration: none;
}



/* - inhalt*********************/
td.inhalt
{
    width:440px;
    font-size:12px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans serif;
	font-weight: solid;
	text-decoration: none;
    text-align:left;
    vertical-align:top;
    padding-left:50px;
    padding-top:20px;
    padding-bottom:50px;
}

td.new
{  font-size:12px;
	color: rgb(0,0,0);
	font-family: Arial,Verdana,Helvetica,sans serif;
	font-weight: solid;
	text-decoration: none;
    text-align:right;
    vertical-align:top;
    padding-left:100px;
    padding-top:1px;
    width:220px;
}





/* basic defintions */



/* - allgemeine siteangaben */

h1 {
     color:#9C0D0D;
     font-size:18px;
     margin:0px 0px 20px 0px;
    }

h2 {
     color:#9C0D0D;
     font-size:16px;
     margin:0px 0px 0px 0px;
    }

h3,h4,h5,h6 {
     color:#9C0D0D;
     font-size:14px;
     margin:0px 0px 0px 0px;
    }

p {
   margin:0px;
   padding:0px;
  }

.inhalt p {
           line-height:140%;
           text-align:justify;
          }


ul {
    list-style:disc;
    color:#9C0D0D;
   }

li {
    list-style-type:square;
    margin-top:10px;
    color:#9C0D0D;
    line-height:150%;
   }

.inhalt a {
   text-decoration:underline;
   color:#9C0D0D;
   }

.inhalt a:link {
   text-decoration:underline;
   color:#9C0D0D;
   }

.inhalt a:visited {
   text-decoration:underline;
   color:#9C0D0D;
   }

.inhalt a:hover {
   text-decoration:underline;
   color:#333;
   }

.menue_links {
	     vertical-align:top;
             }


/* für die rechte spalte die Kästen */

.new .right_box {
		border-bottom:1px solid #990000;
                 border-right:1px solid #990000;
                 border-left:1px solid #990000;
                 margin-bottom:15px;
                 text-align:left;
                 width:220px;
                 background-color:#F6DCCF;
                }

.new .right_box .csc-header_text {
				background:#990000 url("Img/background_header.gif") no-repeat;
                                 margin-bottom:5px;
                                 border-bottom:1px solid #fff;
                                 height:23px;
                               }

.new .right_box .csc-header_text h1 {
				  margin:0px 5px 0px 45px;
                                   padding:4px 0px 4px 0px;
                                   color:#fff;
                                   font-size:12px;
                                  }

.new .bodytext {
		margin:3px 3px;
                 background-color:#F6DCCF;
                }


.right_box .imgtext-table {
  		margin:0px 5px 0px 5px;
               }


/* formular-eigenschaften */

form {

        }
input,textarea {
	border:1px solid #990000;
         font-family: Arial,Verdana,Helvetica,sans-serif;
            font-size:12px;
        }

submit {
       }

.csc-mailform {
            font-family: Arial,Verdana,Helvetica,sans-serif;
            font-size:12px;
            }
